[NODES]
COCKPIT_HR=0
____int_stickers=0
____rollbar=0
____intparts=0
____seat=0
____safety=0
____STEER_HR=0
____SHIFT_HD=0
____gaugesglass=0
____needle_rpm=0
____needle_oil=0
____needle_temp=0
____needle_oil2=0
____sponge=0
____int_chrome=0
____carbon=0
____mirror=0
____gauges=0
____labels=0
____fuel_led=0
____dash=0
____display=0
____led_1=0
____led_2=0
____led_3=0
____led_4=0
____led_5=0
____lcd=0
____interior=0
____Int_glass=0
____interiormetal=0
COCKPIT_LR=0
______rollbar_wrap_=0
____STEER_LR=0
____mirror=0
spoilerinverted=0
windows=0
stickers=0
DISC_LF=0
SUSP_LF=0
DISC_LR=0
SUSP_LR=0
REAR_AXLE=0
underbody=0
grilles=0
spoiler=0
parts=0
exahust=0
WHEEL_LF=0
____RIM2_LF=0
____RIM_LF=0
____RIM_BLUR_LF=0
____TYRE_LF=0
WHEEL_LR=0
____TYRE_LR=0
____RIM2_LR=0
____RIM_LR=0
____RIM_BLUR_LR=0
WHEEL_RF=0
____RIM2_RF=0
____RIM_RF=0
____RIM_BLUR_RF=0
____TYRE_RF=0
WHEEL_RR=0
____RIM2_RR=0
____RIM_RR=0
____RIM_BLUR_RR=0
____TYRE_RR=0
DISC_RF=0
SUSP_RF=0
DISC_RR=0
SUSP_RR=0
banner=0
traino=0
wiperarm=0
____wiperblade=0
rad=0
mirror_L=0
mirror_R=0
body=0
chrome=0
